commit a7844c9acf22c4c0a01eacba37bf7f186d83b16a
Author: Sangwon Lee <gamzabaw@gmail.com>
Date:   Sun Sep 22 15:03:16 2019 +0900

    Fix travis and readme as restructuredtext

commit 3db69b2523b61fd594edfd1e1f9e2b0bed849cff
Author: Sangwon Lee <gamzabaw@gmail.com>
Date:   Sun Sep 22 14:46:14 2019 +0900

    Update README.md

commit 26220ab6aa96b796a1250def81ae701dc8cf5a49
Author: Sangwon Lee <gamzabaw@gmail.com>
Date:   Sun Sep 22 14:34:52 2019 +0900

    Set release version to 0.2.0
    
    change repository for maintenance

commit 7e4f70379b41edb0514cfbeb3912f6b34ee1884c
Author: David Evans <5390145+davemevans@users.noreply.github.com>
Date:   Mon Apr 29 20:18:37 2019 -0400

    Fix #25 - use correct case for xsboolean (#26)

commit 13ce19ac2dfe1fe5ce39e881df81e866d6ab8602
Author: davemevans <dave.evans@m2amedia.tv>
Date:   Mon Apr 1 15:41:04 2019 +0100

    Fix #24 - support elements which only contain basic text contents

commit cf24ec844fb7fb669f0807b1b91247e045b9b828
Author: David Evans <5390145+davemevans@users.noreply.github.com>
Date:   Mon Apr 29 20:06:27 2019 -0400

    Add method to output mpd as a string, and associated test (#22)
    
    * Add method to output mpd as a string, and associated test
    
    * Add debugging option in test to see whats happening on Python2.6
    
    * provide own xml prettyprint work round bug in minidom 2.6
    
    * import xml_utils correctly
    
    * Rename xml_utils to something more sensible

commit 563b86406020438d17e71f8bdb3dde1f0f3c18a2
Merge: c718ff1 0859fa2
Author: Sangwon Lee <gamzabaw@gmail.com>
Date:   Tue Mar 19 14:26:29 2019 +0900

    Merge pull request #21 from davemevans/AddUTCTiming
    
    Add UTCTiming support

commit 0859fa233a3b30e9a5c0b6b3cc2531a67d093d1b
Merge: 7dca2c4 c718ff1
Author: Sangwon Lee <gamzabaw@gmail.com>
Date:   Tue Mar 19 14:23:54 2019 +0900

    Merge branch 'master' into AddUTCTiming

commit c718ff15a79fcbfa33d650211cfeda4bd27748cf
Author: davemevans <dave.evans@m2amedia.tv>
Date:   Fri Mar 15 11:34:07 2019 +0000

    Add messageData attribute to Event

commit 7dca2c4d77c79f5ad9f4a43cf627089fa3fc9035
Author: davemevans <dave.evans@m2amedia.tv>
Date:   Fri Mar 15 11:48:09 2019 +0000

    Add UTCTiming support

commit a183b3d46c69fd6fce112e90ac0499cd76955df9
Author: Eddy Lee <eddy.lee@kakaocorp.com>
Date:   Mon May 14 16:55:25 2018 +0900

    Inserted xml prolog for editor to do syntax highlighting

commit f90c7c09da6e1e57522fec2d6ca1c52115bed353
Author: Eddy Lee <eddy.lee@kakaocorp.com>
Date:   Mon May 14 16:14:17 2018 +0900

    Add requirements for future package

commit 92149b9cac13ebf67dc477f7327cba28e77b0562
Merge: 0158cd8 1ae46c5
Author: Ondřej Nový <novy@ondrej.org>
Date:   Tue Apr 17 09:34:47 2018 +0200

    Merge pull request #19 from brozikcz/master
    
    Fix for AdaptationSet.write() for contentType

commit 1ae46c5d17c0b3e27a0357fe10f2ae134f7ac068
Author: Jakub Brož <brozikcz@gmail.com>
Date:   Tue Apr 17 08:19:00 2018 +0200

    Fix for AdaptationSet.write() for contentType

commit 0158cd8bdd53e91cf88712ed0821ed2b936c4a9e
Author: Mykola Makarenko <mykola.makarenko@gmail.com>
Date:   Wed Oct 25 14:43:51 2017 +0300

    Update dash-mpd.xsd

commit b386a6176807bf9f3b9af24625845ad008ed6568
Author: kolombo <kolomo.inc@gmail.com>
Date:   Wed Oct 25 10:37:15 2017 +0300

    Updated setup.py to use requirements directly

commit a14d96be18d8aed4818ce25635e4860fdaec4305
Author: kolombo <kolombo.inc@gmail.com>
Date:   Tue Oct 24 12:08:31 2017 +0300

    Fixed setuppy to be compatible with easy_install
    
    Install Error before this change:
    
    Processing dependencies for tf==0.0.1 Searching for mpegdash Reading https://pypi.python.org/simple/mpegdash/ Downloading https://pypi.python.org/packages/08/5c/00aa4d51301644aecaf1d72f55df33f69437483356b94262690248fe53a7/mpegdash-0.1.5.tar.gz#md5=24ce0885e86ec630f5ed29b69113d96a Best match: mpegdash 0.1.5 Processing mpegdash-0.1.5.tar.gz Writing /tmp/easy_install-epmMX_/mpegdash-0.1.5/setup.cfg Running mpegdash-0.1.5/setup.py -q bdist_egg --dist-dir /tmp/easy_install-epmMX_/mpegdash-0.1.5/egg-dist-tmp-arn5Oa error: /tmp/easy_install-epmMX_/mpegdash-0.1.5/requirements.txt: No such file or directory

commit 2b4c1f32e75c5884179d58b9fc27d19336677181
Author: Sangwon Lee <gamzabaw@gmail.com>
Date:   Mon Oct 17 20:35:48 2016 +0900

    Add python 3 compatibility in pip install

commit 101d04aef7998d2fe9926119f1e1e951b3ea8436
Author: Sangwon Lee <gamzabaw@gmail.com>
Date:   Wed May 18 14:52:00 2016 +0900

    Update README.md

commit 8fb7fb80bad122a94e62001573c273ef311968f1
Author: Sangwon Lee <gamzabaw@gmail.com>
Date:   Wed May 18 14:41:02 2016 +0900

    Fix initial version number

commit 0457cbcfb4fe198fbb3f91382cfd5ff65cb2d2ae
Author: Sangwon Lee <gamzabaw@gmail.com>
Date:   Wed May 18 14:27:08 2016 +0900

    Updated some lines for PEP8

commit 95282649409a4214952bbae456ace5fae5b0c820
Merge: ffc89c3 b545243
Author: Sangwon Lee <gamzabaw@gmail.com>
Date:   Wed May 18 14:16:10 2016 +0900

    Merge pull request #11 from onovy/travis_py26
    
    Added Python 2.6 support for tests

commit b5452437a4082d00b2a93ab3cf99f3e2d2cf099e
Author: Ondřej Nový <ondrej.novy@firma.seznam.cz>
Date:   Mon May 9 14:33:17 2016 +0200

    Added Python 2.6 support for tests

commit ffc89c3ad9bd9bfe7d2d24fb9b97564a91da63f4
Merge: a0b29ee 3ffa8c0
Author: Sangwon Lee <gamzabaw@gmail.com>
Date:   Fri May 13 09:39:22 2016 +0900

    Merge pull request #9 from Kobla/rename
    
    Module renaming from MPD to MPDASH

commit 3ffa8c0e6870d8ea2efc3c4545456c0455faca5d
Author: Ondrej Koblizek <ondrej.koblizek@firma.seznam.cz>
Date:   Wed May 11 08:06:35 2016 +0200

    Module renaming from MPD to MPEGDASH

commit a0b29ee6948d6b085514f5d5efcd83f8574775c5
Merge: f23da50 ece16c5
Author: Sangwon Lee <gamzabaw@gmail.com>
Date:   Wed May 11 00:28:02 2016 +0900

    Merge pull request #8 from onovy/travis-link
    
    Make Travis icon a link

commit f23da505eb69b11b45384fe241a3e50d0a0447ac
Merge: ec22899 2ae67de
Author: Sangwon Lee <gamzabaw@gmail.com>
Date:   Wed May 11 00:27:21 2016 +0900

    Merge pull request #7 from onovy/typo
    
    Fixed typo in README.md

commit ece16c51cf8e45a0e360fd85679d3fac1870e8d9
Author: Ondřej Nový <ondrej.novy@firma.seznam.cz>
Date:   Mon May 9 13:47:03 2016 +0200

    Make Travis icon a link

commit 2ae67de500c222720772500ea534e49a567cf166
Author: Ondřej Nový <ondrej.novy@firma.seznam.cz>
Date:   Mon May 9 13:30:48 2016 +0200

    Fixed typo in README.md

commit ec22899b9ced6ed8c4916d23a46df8579ae1e184
Author: Sangwon Lee <gamzabaw@gmail.com>
Date:   Mon May 9 17:40:12 2016 +0900

    Update README.md

commit 3a161dae0c0e5bbdb80cf834c21d3fb883f6ef31
Merge: 5f5b218 4122538
Author: Sangwon Lee <gamzabaw@gmail.com>
Date:   Mon May 9 17:27:04 2016 +0900

    Merge pull request #6 from Kobla/setup-py
    
    Setup py

commit 4122538a90d40bea4ad356d91f0ac4ee057c362f
Merge: 5cf491f 21bae93
Author: Ondrej Koblizek <ondrej.koblizek@firma.seznam.cz>
Date:   Mon May 9 09:44:35 2016 +0200

    Merge remote-tracking branch 'kubena/master' into setup-py

commit 5cf491ffe600468405cf0768ac5417bf6a372a86
Author: Ondrej Koblizek <ondrej.koblizek@firma.seznam.cz>
Date:   Fri May 6 16:34:34 2016 +0200

    Add setup.py, fix unclose files

commit 5f5b218f9bf89731e8855bfa79759889c0e6c576
Merge: b2193ab 19ff26c
Author: Sangwon Lee <gamzabaw@gmail.com>
Date:   Fri May 6 15:22:46 2016 +0900

    Merge pull request #5 from onovy/travis
    
    Travis CI support

commit b2193abee31dcd471bfdbe9f6df772a91de43a29
Merge: 79e18b5 65e355a
Author: Sangwon Lee <gamzabaw@gmail.com>
Date:   Fri May 6 15:22:07 2016 +0900

    Merge pull request #4 from kubena/mpd_python3compat
    
    python3 compatibility changes

commit 19ff26cbf7524ac2e57c2857117dfa4ff987839c
Author: Ondřej Nový <ondrej.novy@firma.seznam.cz>
Date:   Thu May 5 13:43:56 2016 +0200

    Travis CI support

commit 21bae936dbf1a7eac3a9131340e1d499d4148b50
Author: Petr Kubena <petr.kubena@firma.seznam.cz>
Date:   Thu May 5 12:57:25 2016 +0200

    #! gitignore, pylint cleanup

commit 65e355abd597bc01a911aabda2dd0b8503ac4585
Author: Petr Kubena <petr.kubena@firma.seznam.cz>
Date:   Thu May 5 10:37:50 2016 +0200

    #! python3 compatibility changes

commit 79e18b599d74216cfa161890a3fb54c28fb917c6
Author: Sangwon Lee <gamzabaw@gmail.com>
Date:   Sat Nov 21 10:44:56 2015 +0900

    Create LICENSE

commit 84b9c00caebae2e0e6135eb53e00dc3d93a22f38
Author: Sangwon Lee <gamzabaw@gmail.com>
Date:   Sat Jul 11 15:49:18 2015 +0900

    removed line space

commit 22742d6e0e434038a953142ea86ba0a11016364c
Author: Sangwon Lee <gamzabaw@gmail.com>
Date:   Sat Jul 11 13:34:17 2015 +0900

    Update README.md

commit fe04bc13c8645046e9312413c00ea00a9db74a62
Author: Sangwon Lee <gamzabaw@gmail.com>
Date:   Sat Jul 11 13:33:16 2015 +0900

    mpd parser

commit 50932c4ff57783f167f270cfd4e7c1bde84bcd4e
Author: Sangwon Lee <gamzabaw@gmail.com>
Date:   Sat Jul 11 00:09:57 2015 +0900

    test more mpd samples

commit d854a4a23a896172ed01f0eeda2f10150a9a0d62
Author: Sangwon Lee <gamzabaw@gmail.com>
Date:   Fri Jul 10 23:56:26 2015 +0900

    load parsing

commit 21f3049c4615b96c6cd07763790169c2d745d22d
Author: Sangwon Lee <gamzabaw@gmail.com>
Date:   Wed Jul 8 00:49:56 2015 +0900

    base parsing

commit 159b962feafb160496e365f9b07f2508f993aaae
Author: Sangwon Lee <gamzabaw@gmail.com>
Date:   Mon Jul 6 15:10:54 2015 +0900

    Initial commit
